<?xml version="1.0" encoding="UTF-8"?>
<!-- 
InfoLink: Specifies a location where additional information about the package can be found.
Version: The version of the package. This can be automatically updated from GIT.
Configuration: Can be any kind of information, such as bit version or git branch name. 

For Version and Configuration the following macros are available (Only works if the project directory is under Git source control):
$(GitVersion) - Gets the version from Git.
-->
<Package Name="UMA.AdbAgents" xmlns="http://opentap.io/schemas/package" InfoLink="https://morse.uma.es/" OS="Windows,Linux,OSX"
         Version="1.2.15">
  <Description>Adb Agents plugin. Requires Tap.Plugins.UMA.Android</Description>
  <Dependencies>
    <PackageDependency Package="UMA.Android" Version="^1.0.6" />
  </Dependencies>
  <Files>
    <File Path="Tap.Plugins.UMA.AdbAgents.dll">
      <SetAssemblyInfo Attributes="Version"/>
    </File>
    
    <File Path="AdbAgents/Agents/Android iPerf Agent Documentation.docx"/>
    <File Path="AdbAgents/Agents/Android Ping Agent Documentation.docx"/>
    <File Path="AdbAgents/Agents/Android Resource Agent Documentation.docx"/>
    <File Path="AdbAgents/Agents/com.uma.iperf.1.0.3.apk"/>
    <File Path="AdbAgents/Agents/com.uma.ping.1.0.3.apk"/>
    <File Path="AdbAgents/Agents/com.uma.resourceAgent.1.0.5.apk"/>
    <File Path="AdbAgents/Agents/Exoplayer Agent Documentation.docx"/>
    <File Path="AdbAgents/Agents/ExoPlayer_Release2_Inst_230411.apk"/>

    <File Path="AdbAgents/Example.TapPlan"/>
  </Files>
</Package>
